;User defined touch control placement. This file contains only positions that have
; been modified by the user and is loaded on top of the defaults file.

PositionAndScale 605, 40, 30,  30  ; WIDGET_POSITION_RADAR

PositionAndScale -55, 51,  226, 0 ; WIDGET_POSITION_ARCADE_BUTTON

﻿PositionAndScale -50, 80, 300,  150  ; WIDGET_POSITION_PLAYER_INFO